@charset "utf-8";
/* CSS Document */
/* NEEDED STYLES *FOR ACCORDEON 
https://supfort.com/add-toggle-plus-minus-css-accordion */

label
	{
    display: block;    
	padding: 8px 22px;
    margin: 0 0 1px 0;
	cursor: pointer;
	background: #79f2c9;
	border-radius: 3px;
	color: #FFF;
	transition: ease .5s;
	position: relative;
	}
	
label:hover
	{
	background: #4E8774;
	}

label::after
	{
    content: '+';
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 2px;
	}

input:checked + label::after
	{
    content: '-';
    right: 14px;
    top: 3px;
	}

.kontent 
	{
    background: #E2E5F6;
    padding: 8px 15px;  		 /* padding L+R 8, T + B 15 */
    border: 1px solid #A7A7A7;
	margin: 0 0 1px 0;
	border-radius: 3px;
	}

input + label + .kontent 
	{
	display: none;
	}

input:checked + label + .kontent
	{
	display: block;
	}

input 
	{
	display: none;
	}
